.. _pylink:

pylink (SR Research)
====================

For now the SR Research ``pylink`` module is packaged with the Standalone flavours of |PsychoPy| and can be imported with::

    import pylink

You do need to install the Display Software (which they also call Eyelink Developers Kit) for your particular platform.
This can be found by following the threads from the SR Research support forum (creating an account is required):

https://www.sr-support.com/thread-13.html

For documentation of ``pylink``, see:

https://www.sr-support.com/thread-48.html

.. automodule:: pylink
    :members:
